# Generated by Django 2.1.3 on 2018-12-06 00:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0003_remove_lista_producto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lista',
            name='usuario',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
